/* Inter font: https://github.com/rsms/inter/tree/master/docs/font-files */

@font-face {
    font-family: 'Inter';
    font-weight: 100 900;
    font-style: normal;
    font-named-instance: 'Regular';
    font-display: swap;
    src: url("../fonts/Inter-Regular.woff2");
}

@font-face {
    font-family: 'InterSemiBold';
    font-weight: 100 900;
    font-style: normal;
    font-named-instance: 'Regular';
    font-display: swap;
    src: url("../fonts/Inter-SemiBold.woff2");
}

@font-face {
    font-family: 'InterBold';
    font-weight: 100 900;
    font-style: normal;
    font-named-instance: 'Regular';
    font-display: swap;
    src: url("../fonts/Inter-Bold.woff2");
}

html {
    scroll-behavior: smooth;
}

body {
    background-color: #F6F8F8;
    color: #2C3E50;
    font-size: 17px;
    font-family: 'Inter'
}

body.d {
    background-color: #2C3E50;
    color: white;
}

.font-bold {
    font-weight: 400;
}


[v-cloak] {
    display: none;
}

.navmenu {
    font-size: 28px;
    cursor: pointer;
}

.navmenu:hover {
    color: #dddddd;
}

#authoverlay {
    height: 100%;
    width: 100%;
    position: fixed;
    background-color: white;
    top: 0px;
    z-index: 100;
}

.d #authoverlay {
    background-color: #2C3E50;
}

#authoverlay .hidden {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s 2s, opacity 2s linear;
}

#authjmdlogo {
    background-image: url("");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.d #authjmdlogo {
    background-image: url("");
}

.det-anim-enter-active {
    animation: detanim .3s;
}

.det-anim-leave-active {
    animation: detanim .2s reverse;
}

@keyframes detanim {
    0% {
        transform: scale(0);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

.filter-anim-enter-active {
    animation: filteranim .2s reverse;
}

.filter-anim-leave-active {
    animation: filteranim .1s;
}

@keyframes filteranim {
    0% {
        bottom: 0px;
    }

    100% {
        bottom: -48px;
    }
}

.fade-enter-active, .fade-leave-active {
    transition: opacity .5s;
}

.fade-enter, .fade-leave-to {
    opacity: 0;
}

.noheight {
    height: 0px;
}

.pointer {
    cursor: pointer;
}

i {
    line-height: 0;
}

.jmdlogo {
    height: 53px;
    width: 200px;
    background-image: url("../img/jmdlogo_onwhite.png");
}

.d .jmdlogo {
    background-image: url("../img/jmdlogo_ondark.png");
}

.headercontainer {
    position: fixed;
    z-index: 2;
    top: 0;
    box-shadow: 0px 7px 10px 5px rgba(0,0,0,0.05);
    background-color: white;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.headercontainer .col {
    padding: 20px;
}

.d .headercontainer {
    background-color: #44586C;
}

.footercontainer {
    position: fixed;
    z-index: 1;
    bottom: 0;
    box-shadow: 0px -7px 10px 5px rgba(0,0,0,0.05);
    background-color: white;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.footercontainer i {
    color: #3498DB
}

.footercontainer .col {
    padding-top: 9px;
    padding-bottom: 5px;
}

.d .footercontainer {
    background-color: #44586C;
}

.swipecontainer {
    overflow-x: hidden;
    overflow-y: hidden;
    display: flex;
}

.scol {
    padding: 20px;
    opacity: 0;
}

.calerror i {
    color: #fb9920;
}

.d .calerror i {
    color: #f2b221;
}


/* bootstrap overrides */
/* bootstrap overrides navbar*/
.navbar {
    border-bottom: 1px solid #EEEEEE;
    padding: 0px;
    height: 50px;
    background-color: white;
    z-index: 1;
    border: unset;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.d .navbar {
    background-color: #44586C;
    border-bottom: 1px solid #2C3E50;
}

.navbar-collapse {
    background-color: white;
    padding: 0px 6px 0px 6px;
}

.d .navbar-collapse {
    background-color: #44586C;
}

.d .nav-link {
    color: white !important;
}

.d .nav-link:hover {
    color: white !important;
}

.navbar-brand {
    padding: 0px 0px 0px 20px;
}

.navbar-toggler {
    border: 0px;
}

.d .navbar-toggler-icon {
}

/* bootstrap overrides popover*/
.popover {
    top: 17px !important;
    background-color: unset !important;
    border: unset;
    -webkit-box-shadow: 10px 10px 32px -13px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 32px -13px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 32px -13px rgba(0,0,0,0.75);
}

.d .popover {
    -webkit-box-shadow: 10px 10px 32px -13px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 32px -13px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 32px -13px rgba(0,0,0,0.75);
}

.popover-body {
    padding: 0px;
}

.bs-popover-bottom > .arrow::before {
    border-width: 0px;
}

.bs-popover-bottom > .arrow::after {
    border-bottom-color: #44586C;
}

.d .bs-popover-bottom > .arrow::after {
    border-bottom-color: #f8f9fa;
}

.popover .btn {
    padding-right: 1.4rem;
    padding-left: 1.4rem;
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
}

.popover .btn-light {
    color: white;
    background-color: #44586C;
    border-color: #44586C;
    font-family: 'Inter';
    font-size: 0.9rem;
}

.popover .btn-light:hover {
    background-color: #536475 !important;
    color: white;
}

.popover .btn-light:active {
    background-color: #738596 !important;
    color: white !important;
}

.d .popover .btn-light {
    background-color: #f8f9fa;
    border-color: #f8f9fa;
    color: #212529;
}

.d .popover .btn-light:hover {
    background-color: #eeeeee !important;
    color: #212529;
}

.d .popover .btn-light:active {
    background-color: #dddddd !important;
    color: #000000 !important;
}

/* bootstrap overrides overig*/
.badge {
    color: white;
    font-size: 0.7rem;
    padding-bottom: 0.27em;
}

.alert {
    font-size: 0.9rem;
}

.text-warning {
    color: #fb9920 !important;
}

.d .text-warning {
    color: #f2b221 !important;
}

.form-check-label {
    font-size: 0.9rem;
}

h4 {
    margin-bottom: -4px !important;
    font-weight: 700;
}

h5 {
    margin: 0px;
}

.list-group {
    border-radius: 0px;
}

.list-group a, .list-group-item {
    border: 0px;
    padding: 10px 15px 10px 15px;
    display: flex !important;
    align-items: center !important;
    cursor: pointer
}

.list-group .list-group-item.disabled {
    color: #bbbbbb;
}

.d .list-group a, .d .list-group-item {
    background-color: unset;
    color: white;
}

.d .list-group a:hover, .d .list-group-item:hover {
    background-color: #8694a2;
}


.btn-primary {
    background-color: #3498DB !important;
    border: unset;
}

.btn-primary:hover {
    background-color: #2384c5 !important;
}

.btn-primary:active {
    background-color: #217dbb !important;
}

.btn-round {
    border-radius: 50%;
    line-height: 0;
}

.card {
    border-radius: 13px;
    overflow: hidden;
    border: unset;
    box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.01);
}

.d .card {
    background-color: unset;
}

.card-header, .card-footer {
    border-color: #F5F7F8;
}

.card-header h5 {
    font-weight: 600;
}

.card-footer h6 {
    margin: 0px;
    font-weight: 600;
}

.card-header:first-child {
    border-radius: 13px 13px 0 0;
}

.card-footer:last-child {
    border-radius: 0 0 13px 13px;
}

.card-header {
    border: unset;
}

.d .card-header, .d .card-footer, .d .card-body {
    background-color: #44586C;
    border-color: #869099;
}

.card-header, .card-footer, .card-body {
    background-color: unset;
    padding: 10px 15px 10px 15px;
}

small {
    color: #95A5A6;
    font-size: 70%;
}

small.lh-s {
    line-height: 15px;
    display: inline-block;
}

.d small {
    color: #C1C9CF;
    /* zie fontgrey idem */
}

small strong {
    font-family: 'InterBold'
}

.card-header .btn-outline-secondary {
    border: 1px solid #CCD1D4;
    color: #2C3E50;
}

.card-header .btn-outline-secondary:hover {
    border: 1px solid #CCD1D4;
    color: #white !important;
}

.d .card-header .btn-outline-secondary {
    border: 0px;
    color: #FCFCFC;
    background-color: #2C3E50;
}

.dropdown-menu {
    padding-top: 0px;
    padding-bottom: 0px;
    bbox-shadow: 0px 0px 16px 6px rgba(0,0,0,0.05);
}

.d .dropdown-item {
    color: #eaeaea;
}

.dropdown-item.active, .dropdown-item:active {
    ccolor: #fff;
    ttext-decoration: none;
    background-color: #3498DB;
}

.d .dropdown-menu {
    background-color: #617589;
    box-shadow: 0px 0px 16px 6px rgba(0,0,0,0.20);
}

.d .dropdown-item:hover {
    color: #2c3e50;
    background-color: #98aabb;
}

.dropdown-toggle::after {
    display: none;
}

.dropdown-menu .checkboxitem {
    padding: 8px;
    display: flex;
    align-items: center;
}

.dropdown-menu .checkboxitem i {
    margin-top: -3px;
    margin-right: 5px;
}

.d .dropdown-menu .checkboxitem {
    color: #FCFCFC
}

.dropdown-menu .checkboxitem label {
    margin: unset;
}

.dropdown-menu .checkboxitem checkbox {
    margin: unset;
}

.dropdown-menu .checkboxitem:hover {
    background-color: #eeeeee;
}

.d .dropdown-menu .checkboxitem:hover {
    background-color: #4b5f72;
}

.card-header .dropdown-toggle i {
    font-size: 13px;
    color: #3498DB;
    margin-top: -2px;
}

.d .dropdown-toggle i {
    color: #FCFCFC;
}

.card-footer.clck:hover {
    background-color: #eeeeee;
    transition: background-color 100ms linear;
    animation-direction: alternate;
}

.d .card-footer.clck:hover {
    background-color: #3C4B5A;
    transition: background-color 100ms linear;
    animation-direction: alternate;
}

.cftoggle i {
    font-size: 15px;
    color: #3498DB;
}
/* bootstrap table overrides */

table.legend {
    width: 100%;
}

table.legend td {
    font-size: 12px;
    vertical-align: middle;
}

.d table.legend td {
    color: #FFFFFF;
}

.table th {
    font-family: 'InterBold';
    flex-wrap: unset;
}

.table td, .table th {
    height: 30px;
    border-right: unset;
    font-size: 0.7rem;
    white-space: nowrap;
    padding-right: 4px;
    padding-left: 8px;
}

.table td.valign-center {
    vertical-align: middle;
}

.table td, .table th {
    height: 30px;
    border-right: unset;
    font-size: 0.7rem;
    white-space: nowrap;
    padding-right: 4px;
    padding-left: 8px;
    color: #2C3E50;
}

.table th {
    color: #95A5A6 !important;
}

.d .table td {
    color: white !important;
}

.table tr th:first-child, .table tr td:first-child {
    padding-left: 15px;
}

.table tr.sub th:first-child, .table tr.sub td:first-child {
    padding-left: 25px;
}

.d .table td, .d .table th {
    border-color: #869099;
}

/* scrolltables jmd*/
.dtable {
    flex-wrap: unset;
    max-height: 400px;
}

.dtable .col:first-child table {
    width: 100%;
}

.dtable #scrollbox1.col:first-child, 
.dtable #scrollbox3.col:first-child,
.dtable #scrollbox5.col:first-child {
    box-shadow: 10px 0px 9px -8px rgba(0,0,0,0.20);
    z-index: 1;
}

.dtable td, .dtable th {
    height: 30px;
    border-right: 1px solid #e1e1e1;
    font-size: 0.7rem;
    white-space: nowrap;
    padding-right: 4px;
    padding-left: 8px;
}

.dtable tr.h40 td, .dtable tr.h40 th {
    height: 40px;
}

.dtable #scrollbox1 tr th:first-child, 
.dtable #scrollbox1 tr td:first-child,
.dtable #scrollbox5 tr td:first-child {
    padding-left: 15px;
}

.dtable td i {
    font-size: 1rem;
}

.d .dtable td, .d .dtable th {
    border-color: #869099
}

.dtable th {
    background-color: white;
}

.dtable thead th {
    position: sticky;
    top: 0;
    font-family: 'InterBold';
}

.dtable tr.totrow {
    position: sticky;
    bottom: 0;
    font-family: 'InterBold';
}

.dtable tr.totrow td {
    background-color: #ffffff;
}

.d .dtable tr.totrow td {
    background-color: #44586C;
}

.d .dtable th {
    background-color: #44586C;
}

.d .dtable td.neg {
    background-color: #8c5d5d;
}

.d .dtable tr.odd td.neg {
    background-color: #a67070;
}

.dtable td.neg {
    background-color: #d6a49f;
}

.dtable tr.odd td.neg {
    background-color: #c79894;
}

.dtable tr td:last-child, .dtable tr th:last-child {
    border-right: unset;
}

.dtable td {
    text-align: right;
}

.dtable #scrollbox1 td, 
.dtable #scrollbox3 td,
.dtable #scrollbox5 td {
    text-align: left;
}

.dtable #scrollbox1 table,
.dtable #scrollbox3 table {
    margin-bottom: 30px;
}

.dtable #scrollbox1,
.dtable #scrollbox3,
.dtable #scrollbox5 {
    overflow-x: hidden;
    overflow-y: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

.dtable #scrollbox1::-webkit-scrollbar, 
.dtable #scrollbox3::-webkit-scrollbar,
.dtable #scrollbox5::-webkit-scrollbar {
    display: none;
}

.dtable #scrollbox2, 
.dtable #scrollbox4,
.dtable #scrollbox6 {
    overflow: auto;
}

.verloop-dtable-primary {
    overflow: auto;
}

.verloop-dtable-primary table tr th:first-of-type {
    width: 75%;
    word-wrap: break-word;
    white-space: normal;
}

.verloop-dtable-secondary .header-table th {
    word-wrap: break-word;
    white-space: normal;
}

.dcel {
    height: 30px;
    border-right: 1px solid #d9d9d9;
    font-size: 0.7rem;
    display: flex;
    justify-content: right;
    align-items: center;
}

.drow .dcel:last-child {
    border-right: unset;
}

.d .dcel {
    border-right: 1px solid #869099
}

.dcel.title, .dcel.fix.title, .dtable th {
    color: #95A5A6;
    font-family: 'InterBold'
}

.d .dcel.title, .d .dcel.fix.title, .d .dtable th {
    color: #C1C9CF;
}

.dcel.fix {
    border-right: unset;
    z-index: 1;
    width: 100%;
    display: flex;
    justify-content: left;
    align-items: center;
    padding-left: 10px;
    color: black;
    font-weight: 700;
    font-family: 'InterBold';
    padding-right: 3px;
}

.d .dcel.fix, .d .dcel.title {
    color: #FFFFFF;
}

.drow {
    overflow: hidden;
    width: 300px;
}

.row tr.Weektotaal {
    background-color: #dbdbdb;
}

.drow .dcel {
    padding-left: 3px;
    padding-right: 10px;
    white-space: nowrap;
}

.drow.odd, tr.odd {
    background-color: #eeeeee;
}

.drow.odd, tr.odd.Weektotaal {
    background-color: #dbdbdb;
}

.d .row tr.Weektotaal {
    background-color: #354555;
}

.d .drow.odd, .d tr.odd {
    background-color: #5D7083;
}

.d .drow.odd, .d tr.odd.Weektotaal {
    background-color: #71889F;
}

.dcel.odd {
    background-color: #eeeeee;
}

.d .dcel.odd {
    background-color: #5D7083;
    color: #FFFFFF;
}

/* bootstrap extensie */
/* einde bootstrap extensie */
/* eigen */
#mlogo {
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
    transition-timing-function: ease-in-out;
}

#mlogo.flip {
    transform: rotateY(180deg);
}

/* >>>>> progress box */
.progbox {
    margin-bottom: 15px;
}

.progbox .progress {
    height: 6px;
}

.progbox .progress-bar.fix {
    width: 3px;
    position: absolute;
    height: 10px;
    border-radius: 1px !important;
    margin-top: -2px;
}

.progbox .progress-bar:last-child {
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
}

.d .progress {
    background-color: #5E7184 !important;
}

.progbox .progress.positive .progress-bar {
    background-color: #2ECC71;
}

.progbox .progress.negativ {
    background-color: #FBE4E1;
}

.progbox .progress.negativ .progress-bar {
    background-color: #E74C3C;
}

.progbox small {
    font-size: 70%;
}
/* <<<<< EINDE progress box */

/* >>>>> modals */

.modal.fullscreen .modal-dialog {
    width: 100% !important;
    max-width: 100% !important;
    margin: unset;
    padding: unset !important;
    height: 100%;
}

.modal.fullscreen .modal-content {
    min-height: 100%;
    border-radius: 0px;
    background-color: #F6F8F8;
}

.d .modal.fullscreen .modal-content {
    background-color: #2C3E50;
}

.modal.fullscreen .modal-header {
    border: unset;
    border-radius: unset;
    box-shadow: 0px 7px 10px 5px rgba(0,0,0,0.05);
    background-color: white;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    z-index: 1;
    margin-top: -1px;
}

.d .modal.fullscreen .modal-header {
    background-color: #44586C;
}

.modal-open, .modal.fullscreen {
    padding: 0px !important;
}

.modal.slideup {
    overflow: hidden !important;
}

.modal.slideup .modal-dialog {
    position: absolute;
    width: 100%;
    bottom: 0px;
    animation-name: md_slideup;
    animation-duration: 500ms;
    animation-fill-mode: forwards;
    left: 50%;
    transform: translate(-50%, 0%) !important;
    margin-bottom: 0px;
}


.modal-header, #datumfilter .modal-footer, #datumfilter .modal-body {
    border: unset;
    ppadding: 24px;
}

.modal-header {
    padding-bottom: 12px;
}

.modal-body {
    padding-top: 12px;
}

.modal.slideup .modal-content {
    border-radius: unset;
    border-top-left-radius: 28px;
    border-top-right-radius: 28px;
}

@keyframes md_slideup {
    from {
        bottom: -50px;
        opacity: 0;
    }

    to {
        bottom: 0px;
        opacity: 1;
    }
}

#restperiodefilter .modal-header, #restperiodefilter .modal-footer {
    border: unset;
}

#restperiodefilter .modal-content {
    border-radius: unset;
    border-top-left-radius: 28px;
    border-top-right-radius: 28px;
}

#restperiodefilter .modal-header {
}

#restperiodefilter h6 {
    font-weight: 600;
    margin: 0px;
    font-family: 'InterBold'
}

#restperiodefilter i {
    font-weight: 600;
    margin: 0px;
}

#restperiodefilter .input-group {
    cursor: pointer;
}

#restperiodefilter .input-group-text {
    background-color: unset;
    padding: 7px 10px 9px 10px;
}

#restperiodefilter .input-group.inactive .input-group-text {
    color: #888888;
}

#restperiodefilter .input-group-prepend .input-group-text {
    border-right: unset;
}

#restperiodefilter .input-group-append .input-group-text {
    border-left: unset;
    color: rgb(37, 140, 209);
}

#datumfilter .modal-title {
    color: white;
}

#datumfilter .btn-primary {
    font-family: InterSemiBold;
    border-radius: 10px;
    color: rgb(37, 140, 209);
    background-color: white !important;
}

#datumfilter .dwmjbox {
    background-color: #2980B9;
}

#datumfilter .dwmjbox .col {
    margin-left: 2px;
    margin-right: 2px;
}

#datumfilter .bt_dwmj {
    font-size: 0.8rem;
    padding: 4px 14px 4px 14px;
    border-radius: 7px;
    color: #dddddd;
    font-family: 'InterBold';
}

#datumfilter .bt_dwmj.active {
    background-color: white;
    color: #3498DB;
}

#datumfilter .dd_m .btn {
    border: unset;
}

#datumfilter .dd_m .btn:focus {
    border: unset;
    box-shadow: unset;
}

#datumfilter .dd_m .dropdown-menu {
    border: unset;
}

#datumfilter .ui-datepicker-title {
    display: none
}

#datumfilter .ui-datepicker-calendar td, #datumfilter .ui-datepicker-calendar th, #datumfilter .ui-datepicker-calendar a {
    color: white;
}

#datumfilter .ui-datepicker-calendar td, #datumfilter .ui-datepicker-calendar th {
    width: 40px;
    height: 40px;
    padding: 3px;
    font-size: 0.8rem;
}

#datumfilter .ui-datepicker-calendar th {
    font-size: 0.7rem;
}

#datumfilter .ui-datepicker-calendar td.ui-datepicker-week-col {
    display: flex;
    justify-content: center;
    align-items: center;
}

#datumfilter .ui-datepicker-calendar {
    wwidth: 100%;
}

#datumfilter .ui-datepicker-calendar a {
    border: 1px solid #3caefa;
    border-radius: 5px;
    display: block;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    text-decoration: none;
}

#datumfilter .ui-datepicker-calendar th span {
    display: flex;
    justify-content: center;
    align-items: center;
}

#datumfilter .ui-datepicker-calendar .ui-state-active {
    color: #258cd1;
    border: unset;
    animation-name: df_bgfadein;
    animation-duration: 100ms;
    animation-fill-mode: forwards;
}

#datumfilter .weekcol td {
    padding: 0px;
}

#datumfilter .weekcol .ui-state-default {
    border: unset;
    border-radius: unset;
    animation-name: df_bgfadeinlight;
    animation-duration: 100ms;
    animation-fill-mode: forwards;
    color: white;
}

#datumfilter .weekcol td {
    padding-top: 2px;
    padding-bottom: 2px;
}

#datumfilter .weekcol td:first-child {
    padding-left: 0px;
}

#datumfilter .weekcol td:last-child {
    padding-right: 0px;
}

#datumfilter .weekcol td:first-child .ui-state-default {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    padding-right: 3px;
}

    #datumfilter .weekcol td:first-child .ui-state-default div {
        border-radius: 10px;
        animation-name: df_bgfadein;
        animation-duration: 100ms;
        animation-fill-mode: forwards;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 10px;
        text-decoration: none;
        height: 100%;
        width: 100%;
        color: #258cd1;
    }

#datumfilter .weekcol td:last-child .ui-state-default {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}


@keyframes df_bgfadein {
    from {
    }

    to {
        background-color: #FFFFFF;
    }
}

@keyframes df_bgfadeinlight {
    from {
    }

    to {
        background-color: rgb(73,163,223);
    }
}

#datumfilter .ui-datepicker-header {
    display: none;
}

#datumfilter .dp_prev, #datumfilter .dp_next {
    cursor: pointer;
    margin-top: 4px;
    width: 30%;
}

#datumfilter .dp_next {
    text-align: right;
}

.modal .close.close-big {
    margin: 0px;
    padding: 0px;
    opacity: 1;
}

.modal .close {
    line-height: 0;
    text-shadow: unset;
}

.modal .close.close-big i {
    font-size: 33px;
    line-height: 0;
}

.modal .close-big {
    height: 42px;
    width: 42px;
    border-radius: 21px;
}

h5 .modal-title {
    font-weight: 600;
}

#datumfilter .close-big {
    background-color: #56ace6;
    color: white;
}

#restperiodefilter .close-big {
    background-color: #eeeeee;
    color: #111111;
}

/* <<<<< EINDE modal */
.progboxoverig {
    padding-left: 15px;
    padding-right: 15px;
}

.progboxoverig .pboc {
    width: 100%;
    border: 1px solid #F5F7F8;
    height: 100%;
}

.d .progboxoverig .pboc {
    border: 1px solid #869099;
}

.progboxoverig .pboc {
    margin-right: 10px;
    padding: 5px;
}

.progboxoverig .col {
    padding-top: 4px;
    padding-bottom: 4px;
}

.progboxoverig .bt-0, .bt-0 {
    border-top: unset !important;
}

.progboxoverig .br-0 {
    border-right: unset !important;
}

.progboxoverig .bb-0 {
    border-bottom: unset !important;
}

.progboxoverig .bl-0 {
    border-left: unset !important;
}

.progboxoverig .btrr {
    border-top-right-radius: 5px;
}

.progboxoverig .btlr {
    border-top-left-radius: 5px;
}

.progboxoverig .bblr {
    border-bottom-left-radius: 5px;
}

.progboxoverig .bbrr {
    border-bottom-right-radius: 5px;
}

.progboxoverig .pboc .pbocinfo {
    width: 100%;
    line-height: 0.9
}

/* >>>>> tabbutton */
.tabbutton {
    cursor: pointer;
}

.tabbutton .tb_text {
    font-size: inherit;
    font-weight: 600;
    font-size: 1rem;
    margin-bottom: 9px;
}

.tabbutton .tb_active {
    width: 100%;
    height: 4px;
}

.tabbutton .tb_text:hover {
    margin-bottom: 8px;
}

.tabbutton .tb_active.active {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    animation-name: tb_bgfadein;
    animation-duration: 500ms;
    animation-fill-mode: forwards;
}

@keyframes tb_bgfadein {
    from {
        background-color: #FFFFFF;
        margin-left: 5px;
    }

    to {
        background-color: #3498DB;
    }
}

/* <<<<< EINDE tabbutton */

/* >>>>> backbutton */

.backbutton {
    cursor: pointer;
}

.backbutton i {
    color: #3498DB;
}

.bb_text {
    font-family: 'InterSemiBold';
    font-size: 1.3rem;
}

/* <<<<< EINDE backbutton */

/* >>>>> filterbox */

.filterbox {
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translate(-50%, 0%);
    ooverflow: hidden;
    width: 76px;
    height: 76px;
    z-index: 10;
}

.filterbox .bt {
    background-color: #3498DB;
    width: 70px;
    height: 70px;
    border-radius: 35px;
    cursor: pointer;
    box-shadow: 0px 0px 16px 6px rgba(0,0,0,0.05);
}

.filterbox .bt:hover {
    animation-fill-mode: forwards;
    animation-name: ping;
    animation-duration: 200ms;
}

.filterbox .bt i {
    color: white;
    font-size: 34px;
    line-height: 0;
}

@keyframes ping {
    0% {
        background-color: #3498DB;
    }

    25% {
        width: 66px;
        height: 66px;
        border-radius: 33px;
    }

    50% {
        width: 76px;
        height: 76px;
        border-radius: 38px;
    }

    75% {
        width: 68px;
        height: 68px;
        border-radius: 34px;
    }

    100% {
        background-color: #2C86C2;
        width: 76px;
        height: 76px;
        border-radius: 38px;
    }
}

/* <<<<< EINDE filterbox */

.togglebox {
    height: 100%;
    border-left: 1px solid #EEEEEE;
}

.d .togglebox {
    border-left: 1px solid #2C3E50;
}

.dot {
    border-radius: 4px;
    width: 8px;
    height: 8px;
    background-color: red;
}

.dot.paars {
    background-color: #9B59B6;
}

.dot.geel {
    background-color: #FFBC0D;
}

.dot.groen {
    background-color: #1EBC9C;
}

.dot.oranje {
    background-color: #E67E22;
}

.dot.grijs {
    background-color: #c3c3c3;
}


td.tdr {
    text-align: right;
}

td.tdb {
    font-weight: bold;
}


.d .modal-content {
    background-color: #44586C;
}

.d .modal-header {
    border-bottom: 1px solid rgba(0,0,0,.125);
}

.d .modal-header .close, .d .col .close {
    text-shadow: unset;
    color: white;
}

.d .modal-footer {
    border-top: 1px solid rgba(0,0,0,.125);
}

.modal-content {
    border: unset;
}

.d .btn {
    border: unset;
}
/* kleuren*/
.d .fontgrey {
    color: #C1C9CF !important;
}

.d .cf_black {
    color: #FFFFFF !important;
}

.cf_white {
    color: #FFFFFF;
}

.cf_black {
    color: #2C3E50;
}

.cf_grey {
    color: #838F90;
}

.d .cf_grey {
    color: #C1C9CF;
}

.cf_lightgrey {
    color: #838F90;
}

.cf_blauw {
    color: #3498DB !important;
}

.cbg_wit {
    background-color: #FFFFFF;
}

.d .cbg_wit {
    background-color: unset !important;
}

.cbg_oranje {
    background-color: #ec9b33;
}

.cbg_blauwlight {
    background-color: #3498db;
}

.cbg_donkerblauw1 {
    background-color: #44586C;
}

.cbg_donkerblauw2 {
    background-color: #44586C;
}

.cf_rood {
    color: #E74C3C !important;
}

.cbg_rood {
    background-color: #E74C3C !important;
}

.cbg_rood_med {
    background-color: #d58181 !important;
}

.cbg_rood_light {
    background-color: rgb(251,227,223) !important;
}

.cf_groen {
    color: #2ECC71 !important;
}

.cbg_groen {
    background-color: #2ECC71 !important;
}

.cbg_groen_light {
    background-color: rgb(27,154,75) !important;
}

.cbg_geel {
    background-color: #FEBC0D !important;
}

.cbg_paars {
    background-color: #9B59B6 !important;
}

.cbg_blauw {
    background-color: #3498DB !important;
}

/* donutdata */
.chartcenter {
    position: absolute;
}

#canvas-holder h5 {
    font-weight: 600;
}

/* daterangepicker */
.date-picker-wrapper table .caption {
    display: none;
}

#datepicker2 .month-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.date-picker-wrapper.no-topbar {
    padding-top: 0px;
}

#datepicker2 .date-picker-wrapper td, #datepicker2 .date-picker-wrapper th {
    color: white;
    width: 40px;
    height: 40px;
    padding: 3px;
    font-size: 0.8rem;
}

#datepicker2 .date-picker-wrapper th {
    font-size: 0.7rem;
    text-align: center;
    vertical-align: middle;
}

#datepicker2 .date-picker-wrapper .week-number {
    display: flex;
    justify-content: center;
    align-items: center;
}

#datepicker2 .ui-datepicker-calendar {
    wwidth: 100%;
}

#datepicker2 .date-picker-wrapper .day {
    display: block;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    text-decoration: none;
}

#datepicker2 .date-picker-wrapper .date-range-length-tip {
    display: none !important;
}

#datepicker2 .date-picker-wrapper .toMonth {
    border: 1px solid #3caefa;
}

#datepicker2 .date-picker-wrapper .lastMonth, #datepicker2 .date-picker-wrapper .day.nextMonth {
    visibility: hidden;
}

#datepicker2 .date-picker-wrapper .hovering {
    background-color: rgb(73, 163, 223);
    bborder-radius: unset;
    bborder: unset;
}

#datepicker2 .date-picker-wrapper .first-date-selected {
}

#datepicker2 .date-picker-wrapper .last-date-selected {
}

#datepicker2 .date-picker-wrapper .checked {
    color: #258cd1;
    animation-name: df_bgfadein;
    animation-duration: 100ms;
    animation-fill-mode: forwards;
}

#datepicker2 .weekcol td {
    padding: 0px;
}

#datepicker2 .weekcol .ui-state-default {
    border: unset;
    border-radius: unset;
    animation-name: df_bgfadeinlight;
    animation-duration: 100ms;
    animation-fill-mode: forwards;
    color: white;
}

#datepicker2 .weekcol td {
    padding-top: 2px;
    padding-bottom: 2px;
}

#datepicker2 .weekcol td:first-child {
    padding-left: 0px;
}

#datepicker2 .weekcol td:last-child {
    padding-right: 0px;
}

#datepicker2 .weekcol td:first-child .ui-state-default {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    padding-right: 3px;
}

#datepicker2 .weekcol td:first-child .ui-state-default div {
    border-radius: 10px;
    animation-name: df_bgfadein;
    animation-duration: 100ms;
    animation-fill-mode: forwards;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    text-decoration: none;
    height: 100%;
    width: 100%;
    color: #258cd1;
}

#datepicker2 .weekcol td:last-child .ui-state-default {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
/* updatebox */

.slideUpdatebox {
    background-color: #F6F8F8;
}

.d .slideUpdatebox {
    background-color: #2C3E50;
}

/* loader */
.loader,
.loader:after {
    border-radius: 50%;
    width: 10em;
    height: 10em;
}

.loader {
    margin: 30px auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 8px solid #fafafa;
    border-right: 8px solid #fafafa;
    border-bottom: 8px solid #fafafa;
    border-left: 8px solid #dadada;
    transform: translateZ(0);
    animation: loadani 1s infinite linear;
}

.d .loader {
    border-top: 8px solid #425363;
    border-right: 8px solid #425363;
    border-bottom: 8px solid #425363;
}

.loadersmall {
    border: 4px solid #cbcbcb;
    border-radius: 50%;
    border-top: 4px solid #dedede;
    border-right: 4px solid #dedede;
    border-bottom: 4px solid #dedede;
    width: 20px;
    height: 20px;
    -webkit-animation: loadani 1s linear infinite; /* Safari */
    animation: loadani 1s linear infinite;
}

.d .loadersmall {
    border: 4px solid #dadada;
    border-top: 4px solid #425363;
    border-right: 4px solid #425363;
    border-bottom: 4px solid #425363;
}

@keyframes loadani {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.block-settings-container {
    column-gap: 5px;
}
